Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:33:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bedour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bedour Bot:  Hi Bedour ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264418704 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096596669522            05:22 PM, 31st May                   mayar                   Hi Bedour ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:22 PM, 31st May                     bedour                    I have an order that it was supposed to be delivered today           05:23 PM, 31st May                     bedour                    My contact number is wrong           05:23 PM, 31st May                     bedour                    I want to provide you with the correct one in case it got delivered           05:24 PM, 31st May                   mayar                   kindly send your order number           05:24 PM, 31st May                     bedour                    8264418704           05:24 PM, 31st May                     bedour                    the correct phone number is 99775586           05:24 PM, 31st May                     bedour                    0096599775586           05:24 PM, 31st May                     bedour                    and also please check for me what time is it going to be delivered           05:25 PM, 31st May                   mayar                   WE will contact our team to deliver it asap then you will be contacted           05:27 PM, 31st May                   mayar                   Is there anything else i can help you with?            05:27 PM, 31st May                     bedour                    Did you change the contact number?           05:28 PM, 31st May                   mayar                   We will contact our team to change it           05:31 PM, 31st May                   mayar                   Is there anything else i can help you with?           05:31 PM, 31st May                     bedour                    thank you           05:32 PM, 31st May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:33 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649531